<!--
	file: 			basic.css
	description:	foodservice style sheet definitions.
-->

<!--

	P {	
		font-size: 10pt;
		padding-bottom: 0pt;
		padding-top: 0pt;
		line-height: normal;
		margin-bottom: 0;
		margin-top: 0;
		line-height: 15pt;
		letter-spacing: .5px;
	}
	
	P.indent {
		text-indent: 0.25in;
		padding-top: 4pt;
	}
	
	UL {
		margin-top: 0;
		margin-bottom: 7px;
	}	
	
	A:link, A:visited {
		color: blue;
		text-decoration: none;
	}
	
	A:hover {
		text-decoration: underline;
	}
	
	.nav:link, .nav:visited {
		color: #000000;
		font-size: 9pt;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .75px;
		text-decoration: underline;
	}
	
	.nav:hover {
		color: #2B7C5C;
		font-size: 9pt;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .75px;
		text-decoration: underline;
	}

	.leftnavlink:link, .leftnavlink:visited {
		color: #FFFFFF;
		font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .03em;
		text-decoration: none;
		display: block; width: 100%;
		background-image: url(http://www.saintsfood.com/foodservice/includes/images/greenButton_off.jpg);
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.leftnavlink:hover {
		background-image: url(http://www.saintsfood.com/foodservice/includes/images/greenButton_on.jpg);
		background-repeat: no-repeat;
	}
	
	.navCallout:link, .navCallout:visited {
		color: #000000;
		font-size: 10pt;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: 1px;
		text-decoration: underline;
	}

	.navCallout:hover {
		color: #2B7C5C;
		font-size: 10pt;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: 1px;
		text-decoration: underline;
	}
	
	.red:link, .red:visited {
		color: #BA0000;
		font-size: 9pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .75px;
	}

	.red:hover {
		color: #DBB4B4;
		font-size: 9pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
	
	.email:link, .email:visited {
		color: yellow;
	}
	
	.email:hover {
		color: #FFFFFF;
	}
	
	.menubookletlink:link, .menubookletlink:visited {
		color: #FFFFFF;
		font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .03em;
		text-decoration: none;
		display: block; width: 100%;
		background-image: url(http://www.saintsfood.com/foodservice/includes/images/blueButton_off.jpg);
		background-repeat: no-repeat;
		background-position: center;
	}
	
	.menubookletlink:hover {
		background-image: url(http://www.saintsfood.com/foodservice/includes/images/blueButton_on.jpg);
		background-repeat: no-repeat;
	}
	
	TD {
		color: #000000;
	 	font-style: normal;
		font-size: 9pt;
		font-family: Arial, Helvetica, sans-serif;
		line-height: 13pt;
		letter-spacing: .5px;
	}
	
	.white {
		color: #FFFFFF;
	}
	
	.smalltxt {
		font-size: 7pt;
	}
	
	.callout {
		font-size: 16pt;
		color: #416eb1;
		letter-spacing: 1px;
	}
	
	.callout2 {
		font-size: 12pt;
		color: #2B7C5C;
		letter-spacing: 1px;
		font-weight: bold;
	}
	
	.callout3 {
		font-size: 10pt;
		color: #2B7C5C;
		font-weight: bold;
	}
	
	.callout4 {
		font-size: 9pt;
		color: #2B7C5C;
		font-weight: bold;
	}
	
	.likenavbar2 {
		color: gray;
		font-size: 9pt;
		font-family: Arial Narrow, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .75px;
	}
	
	.likeNavCallout {
		font-size: 10pt;
		color: #2B7C5C;
		letter-spacing: 1px;
		font-weight: bold;
		font-family: Arial Narrow, Helvetica, sans-serif;
	}
		
	.likenav {
		font-size: 9pt;
		color: #2B7C5C;
		font-weight: bold;
	}
	
	td.leftnav_off {
		color: #FFFFFF;
		font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .03em;
		text-align: center;		
	}
	
	td.leftnav_on {
		color: #FFFFFF;
		font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .03em;
		text-align: center;
		background-image: url(http://www.saintsfood.com/foodservice/includes/images/greenButton_on.jpg);
		background-repeat: no-repeat;
		background-position: center;
	}
	
	td.menubooklet {
		color: #FFFFFF;
		font-size: 8pt;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		letter-spacing: .03em;
		text-align: center;		
	}
	
	
-->